Package: org.gmetrics.metricset

## [Groovy] Class MetricSetDelegate

- org.gmetrics.metricset.MetricSetDelegate

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `MetricSet` | `metricSet`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `MetricSetDelegate (MetricSet metricSet)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `def` | `methodMissing(String name, def args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### MetricSet metricSet

  - ### Constructor Detail

    - #### MetricSetDelegate(MetricSet metricSet)

  - ### Method Detail

    - #### def methodMissing(String name, def args)